header {
    position: static !important;
}
.header-inner {
    justify-content: center;
    padding: 15px 0;
}
header {
    height:auto;
}
.student-says{
    background-color: transparent;
}
.student-says-inner-box {
    background: #eff1ff;
}
.main-cta.custom-institute-software2 .custom-institute-software-inner {
    bottom: 0;
    padding: 40px;
}
.custom-institute-software-inner {
    max-width: 900px;
    margin: 0 auto;
}
.custom-institute-software2 .main-heading h2 {
    font-size: 34px;
}
.main-cta.custom-institute-software2 .custom-institute-software-inner .main-heading {
    text-align: center;
    max-width: 610px;
    position: relative;
    z-index: 2;
    margin: 0 auto 30px;
}
.footer-inner {
    justify-content: center;
}
.copy-right {
    margin-top: 0px;
    padding-top: 0;
    border: 0;
    flex-flow: wrap;
    flex-direction: column-reverse;
    justify-content: center;
    row-gap: 20px;
}
.copy-right ul {
    justify-content: center;
}
.copy-right p {
    text-align: center;
}
.pratice-box-cta {
    display: none;
}
iframe#fc_widget {
    display: none;
}
@media (max-width: 991px) {
    .logo-box {
        justify-content: center;
        border-bottom: 0px solid #4a4a4a;
        padding-bottom: 0px;
    }
}
@media(max-width: 767px){
    .student-says-inner-right {
        display: none;
    }
    .custom-institute-software2{
        margin-bottom: 0 !important;
    }
    footer {
        background: #091b35;
        padding: 160px 0 20px;
    }
    .custom-institute-software2 .main-heading h2 {
        font-size: 28px;
    }
    .pratice-box-cta {
        display: flex;
        position: fixed;
        right: -2px;
        z-index: 2;
        top: 38%;
        transform: rotate(90deg) scaleX(-1) ;
        transform-origin: top right;
    }
    .pratice-box-cta a.comman-btn {
        font-size: 12px;
        padding: 10px;
        line-height: 150%;
        box-shadow: 0 0 10px 0 rgb(255 255 255 / 32%);
        border-radius: 10px 10px 0 0;
        transition: none;
    }
    .pratice-box-cta a.comman-btn:hover{
        background-color: var(--main-color);
        color: #fff;
    }
    .pratice-box-cta a {
        transform: scalex(1) scaleY(-1);
    }
}
@media(max-width:420px){
    .custom-institute-software2 .main-heading h2 {
        font-size: 22px;
    }
}